<?php
include_once 'core/head.php';
$c404 = false;
if ($proHead){
	$_l_path = $core->rootPath("/_access.html");
	if (file_exists($_l_path)){
		$c404 = true;
		$server = new Server($_l_path,$core,$db,$site,$user);
		$server->legkoAccess();
		$server->legkoTag();
		$server->showLegkoErrors();
		$server->replaceBody();
		echo $server->getHTML();
	}
} 
if (!$c404){
echo '<div style="color: #fff;background: #ca6760;padding: 4px;border: 1px solid #ddd;border-radius: 4px;">
Извините, но данная страница доступна только определенной группе пользователей.
</div>';
echo '<a data-type="link" id="link-home" href="/" class="link">Вернуться на главную страницу</a>';
}
include_once 'core/foot.php';
?>